<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table,
        tr,
        th,
        td {
            border: 1px solid black;
            border-collapse: collapse;
        }

        th {
            width: 100px !important;
        }

        th.cGPA {
            text-align: right;
        }

        th#iGPA {
            text-align: right;
        }
    </style>
</head>

<body>
    <table>
        <tr>
            <th rowspan="2" style="font-weight: 100;">Account</th>
            <th rowspan="2">Email</th>
            <th rowspan="2">GPA</th>
            <th colspan="4">Quizzes</th>
            <th colspan="2">Assignments</th>
            <th rowspan="2">Exam</th>
        </tr>
        <tr>
            <th>Quiz 1</th>
            <th>Quiz 2</th>
            <th>Quiz 3</th>
            <th>Quiz 4</th>
            <th>Assignment 1</th>
            <th>Assignment 2</th>
        </tr>
        <tr>
            <th>HieuHT24</th>
            <th><a href="mailto:hieuht24@fpt.com">hieuht24@fpt.com</a></th>
            <th id="iGPA">2.5</th>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
        </tr>
        <tr>
            <th>HieuHT24</th>
            <th><a href="mailto:hieuht24@fpt.com">hieuht24@fpt.com</a></th>
            <th class="cGPA">2.5</th>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
        </tr>
        <tr>
            <th>HieuHT24</th>
            <th><a href="mailto:hieuht24@fpt.com">hieuht24@fpt.com</a></th>
            <th>2.5</th>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
        </tr>
        <tr>
            <th>HieuHT24</th>
            <th><a href="mailto:hieuht24@fpt.com">hieuht24@fpt.com</a></th>
            <th>2.5</th>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
        </tr>
        <tr>
            <th>HieuHT24</th>
            <th><a href="mailto:hieuht24@fpt.com">hieuht24@fpt.com</a></th>
            <th>2.5</th>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
        </tr>
        <tr>
            <th>HieuHT24</th>
            <th><a href="mailto:hieuht24@fpt.com">hieuht24@fpt.com</a></th>
            <th style="text-align: right;">2.5</th>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
        </tr>
        <tr>
            <th>HieuHT24</th>
            <th><a href="mailto:hieuht24@fpt.com">hieuht24@fpt.com</a></th>
            <th>2.5</th>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
        </tr>
        <tr>
            <th>HieuHT24</th>
            <th><a href="mailto:hieuht24@fpt.com">hieuht24@fpt.com</a></th>
            <th>2.5</th>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
        </tr>
        <tr>
            <th>HieuHT24</th>
            <th><a href="mailto:hieuht24@fpt.com">hieuht24@fpt.com</a></th>
            <th>2.5</th>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
        </tr>
        <tr>
            <th>HieuHT24</th>
            <th><a href="mailto:hieuht24@fpt.com">hieuht24@fpt.com</a></th>
            <th>2.5</th>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
        </tr>
        <tr>
            <th>HieuHT24</th>
            <th><a href="mailto:hieuht24@fpt.com">hieuht24@fpt.com</a></th>
            <th>2.5</th>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
        </tr>
        <tr>
            <th>HieuHT24</th>
            <th><a href="mailto:hieuht24@fpt.com">hieuht24@fpt.com</a></th>
            <th>2.5</th>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
            <td>15</td>
        </tr>
    </table>
</body>

</html>